Subject: Re: bug#8132: 23.1; comint shell replaces \ in paths with /

From: Stefan Monnier <[email-masked]>
Date: Sun, 27 Feb 2011 22:32:11 -0500

> On Windows 7 (64-bit mod), run M-x shell, and try to do any filename
> expansion.  All backslashes (even
> manually typed!) are converted to forward slashes upon tab-expansion.

Yes, that's the expected behavior.  Could you explain why it's
a problem?

        Stefan